# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-activities
pkgbase = plasma-activities
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Core components for KDE Activities
url = https://kde.org/plasma-desktop/
builddate = 1734133703
packager = Tuxcore <dev@tuxcore.org>
size = 766811
arch = x86_64
license = LGPL-2.0-or-later
replaces = kactivities
group = plasma
conflict = kactivities
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = qt6-base
optdepend = qt6-declarative: QML bindings
makedepend = boost
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
